# StepFEA_HSequenceOfCurve3dElementProperty.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepFEA_HSequenceOfCurve3dElementProperty.hxx>`
`#include <StepFEA_SequenceOfCurve3dElementProperty.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_StepFEA_Curve3dElementProperty.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_StepFEA_Curve3dElementProperty
#define | Item_hxx <StepFEA_Curve3dElementProperty.hxx>
#define | TheSequence StepFEA_SequenceOfCurve3dElementProperty
#define | TheSequence_hxx <StepFEA_SequenceOfCurve3dElementProperty.hxx>
#define | TCollection_HSequence StepFEA_HSequenceOfCurve3dElementProperty
#define | TCollection_HSequence_hxx <StepFEA_HSequenceOfCurve3dElementProperty.hxx>
#define | Handle_TCollection_HSequence Handle_StepFEA_HSequenceOfCurve3dElementProperty
#define | TCollection_HSequence_Type_() StepFEA_HSequenceOfCurve3dElementProperty_Type_()

## Functions

Handle_StepFEA_HSequenceOfCurve3dElementProperty | ShallowCopy (const Handle_StepFEA_HSequenceOfCurve3dElementProperty &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_StepFEA_HSequenceOfCurve3dElementProperty

#define Item Handle_StepFEA_Curve3dElementProperty

#define Item_hxx <StepFEA_Curve3dElementProperty.hxx>

#define TCollection_HSequence StepFEA_HSequenceOfCurve3dElementProperty

#define TCollection_HSequence_hxx <StepFEA_HSequenceOfCurve3dElementProperty.hxx>

#define TCollection_HSequence_Type_ | (

)

StepFEA_HSequenceOfCurve3dElementProperty_Type_()

#define TheSequence StepFEA_SequenceOfCurve3dElementProperty

#define TheSequence_hxx <StepFEA_SequenceOfCurve3dElementProperty.hxx>

## Function Documentation

Handle_StepFEA_HSequenceOfCurve3dElementProperty ShallowCopy | ( | const Handle_StepFEA_HSequenceOfCurve3dElementProperty & | me | ) | `[inline]`